-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.0
Source: ruamel.yaml.clib (0.2.2-1)
Binary: python3-ruamel.yaml.clib python3-ruamel.yaml.clib-dbgsym
Architecture: mipsel
Version: 0.2.2-1+b2
Binary-Only-Changes:
 ruamel.yaml.clib (0.2.2-1+b2) sid; urgency=low, binary-only=yes
 .
   * Binary-only non-maintainer upload for mipsel; no source changes.
   * Python 3.9 only
 .
  -- mipsel Build Daemon (mipsel-manda-05) <buildd_mips64el-mipsel-manda-05@buildd.debian.org>  Tue, 08 Dec 2020 12:18:22 +0000
Checksums-Md5:
 581064d2da2635c041911a336072a4f2 485144 python3-ruamel.yaml.clib-dbgsym_0.2.2-1+b2_mipsel.deb
 7ef8fd9a2205b145649e66124dc76b27 105928 python3-ruamel.yaml.clib_0.2.2-1+b2_mipsel.deb
Checksums-Sha1:
 4921a3f7aec6bd8f61739faa138e4ae763eca57f 485144 python3-ruamel.yaml.clib-dbgsym_0.2.2-1+b2_mipsel.deb
 5f24de589129d999a9ae5720522a2c5dc454aeda 105928 python3-ruamel.yaml.clib_0.2.2-1+b2_mipsel.deb
Checksums-Sha256:
 77a35b540a71e39ecec7d5e935a24d2b8f178b91db5a59d5f44cf7a8be7d6733 485144 python3-ruamel.yaml.clib-dbgsym_0.2.2-1+b2_mipsel.deb
 0305bb0177b2fb85391284d58da3db6ae189ad1ddd7451a1b8c4123a8db16430 105928 python3-ruamel.yaml.clib_0.2.2-1+b2_mipsel.deb
Build-Origin: Debian
Build-Architecture: mipsel
Build-Date: Tue, 08 Dec 2020 12:19:59 +0000
Build-Path: /build/ruamel.yaml.clib-T03kI5/ruamel.yaml.clib-0.2.2
Installed-Build-Depends:
 autoconf (= 2.69-11.1),
 automake (= 1:1.16.3-1),
 autopoint (= 0.19.8.1-10),
 autotools-dev (= 20180224.1),
 base-files (= 11),
 base-passwd (= 3.5.48),
 bash (= 5.1~rc3-1),
 binutils (= 2.35.1-4),
 binutils-common (= 2.35.1-4),
 binutils-mipsel-linux-gnu (= 2.35.1-4),
 bsdextrautils (= 2.36.1-2),
 bsdutils (= 1:2.36.1-2),
 build-essential (= 12.8),
 bzip2 (= 1.0.8-4),
 coreutils (= 8.32-4),
 cpp (= 4:10.2.0-1),
 cpp-10 (= 10.2.0-19),
 cython3 (= 0.29.21-3),
 dash (= 0.5.11+git20200708+dd9ef66-2),
 debconf (= 1.5.74),
 debhelper (= 13.3),
 debianutils (= 4.11.2),
 dh-autoreconf (= 19),
 dh-python (= 4.20201102),
 dh-strip-nondeterminism (= 1.9.0-1),
 diffutils (= 1:3.7-3),
 dpkg (= 1.20.5),
 dpkg-dev (= 1.20.5),
 dwz (= 0.13+20201015-2),
 file (= 1:5.39-3),
 findutils (= 4.7.0+git20201010-2),
 g++ (= 4:10.2.0-1),
 g++-10 (= 10.2.0-19),
 gcc (= 4:10.2.0-1),
 gcc-10 (= 10.2.0-19),
 gcc-10-base (= 10.2.0-19),
 gettext (= 0.19.8.1-10),
 gettext-base (= 0.19.8.1-10),
 grep (= 3.6-1),
 groff-base (= 1.22.4-5),
 gzip (= 1.10-2),
 hostname (= 3.23),
 init-system-helpers (= 1.59),
 intltool-debian (= 0.35.0+20060710.5),
 libacl1 (= 2.2.53-8),
 libarchive-zip-perl (= 1.68-1),
 libatomic1 (= 10.2.0-19),
 libattr1 (= 1:2.4.48-5),
 libaudit-common (= 1:2.8.5-3.1),
 libaudit1 (= 1:2.8.5-3.1),
 libbinutils (= 2.35.1-4),
 libblkid1 (= 2.36.1-2),
 libbz2-1.0 (= 1.0.8-4),
 libc-bin (= 2.31-5),
 libc-dev-bin (= 2.31-5),
 libc6 (= 2.31-5),
 libc6-dev (= 2.31-5),
 libcap-ng0 (= 0.7.9-2.2+b1),
 libcc1-0 (= 10.2.0-19),
 libcom-err2 (= 1.45.6-1),
 libcroco3 (= 0.6.13-1),
 libcrypt-dev (= 1:4.4.17-1),
 libcrypt1 (= 1:4.4.17-1),
 libctf-nobfd0 (= 2.35.1-4),
 libctf0 (= 2.35.1-4),
 libdb5.3 (= 5.3.28+dfsg1-0.6),
 libdebconfclient0 (= 0.255),
 libdebhelper-perl (= 13.3),
 libdpkg-perl (= 1.20.5),
 libelf1 (= 0.182-1),
 libexpat1 (= 2.2.10-1),
 libexpat1-dev (= 2.2.10-1),
 libffi7 (= 3.3-5),
 libfile-stripnondeterminism-perl (= 1.9.0-1),
 libgcc-10-dev (= 10.2.0-19),
 libgcc-s1 (= 10.2.0-19),
 libgcrypt20 (= 1.8.7-2),
 libgdbm-compat4 (= 1.18.1-5.1),
 libgdbm6 (= 1.18.1-5.1),
 libglib2.0-0 (= 2.66.3-2),
 libgmp10 (= 2:6.2.1+dfsg-1),
 libgomp1 (= 10.2.0-19),
 libgpg-error0 (= 1.38-2),
 libgssapi-krb5-2 (= 1.18.3-4),
 libicu67 (= 67.1-4),
 libisl23 (= 0.23-1),
 libk5crypto3 (= 1.18.3-4),
 libkeyutils1 (= 1.6.1-2),
 libkrb5-3 (= 1.18.3-4),
 libkrb5support0 (= 1.18.3-4),
 liblz4-1 (= 1.9.2-2),
 liblzma5 (= 5.2.4-1+b1),
 libmagic-mgc (= 1:5.39-3),
 libmagic1 (= 1:5.39-3),
 libmount1 (= 2.36.1-2),
 libmpc3 (= 1.2.0-1),
 libmpfr6 (= 4.1.0-3),
 libncursesw6 (= 6.2+20201114-1),
 libnsl-dev (= 1.3.0-2),
 libnsl2 (= 1.3.0-2),
 libpam-modules (= 1.3.1-5),
 libpam-modules-bin (= 1.3.1-5),
 libpam-runtime (= 1.3.1-5),
 libpam0g (= 1.3.1-5),
 libpcre2-8-0 (= 10.35-2),
 libpcre3 (= 2:8.39-13),
 libperl5.32 (= 5.32.0-5),
 libpipeline1 (= 1.5.3-1),
 libpython3-all-dev (= 3.9.0-4),
 libpython3-dev (= 3.9.0-4),
 libpython3-stdlib (= 3.9.0-4),
 libpython3.9 (= 3.9.1~rc1-2),
 libpython3.9-dev (= 3.9.1~rc1-2),
 libpython3.9-minimal (= 3.9.1~rc1-2),
 libpython3.9-stdlib (= 3.9.1~rc1-2),
 libreadline8 (= 8.1-1),
 libseccomp2 (= 2.5.0-3),
 libselinux1 (= 3.1-2+b1),
 libsigsegv2 (= 2.12-2),
 libsmartcols1 (= 2.36.1-2),
 libsqlite3-0 (= 3.34.0-1),
 libssl1.1 (= 1.1.1h-1),
 libstdc++-10-dev (= 10.2.0-19),
 libstdc++6 (= 10.2.0-19),
 libsub-override-perl (= 0.09-2),
 libsystemd0 (= 247.1-3),
 libtinfo6 (= 6.2+20201114-1),
 libtirpc-common (= 1.2.6-3),
 libtirpc-dev (= 1.2.6-3),
 libtirpc3 (= 1.2.6-3),
 libtool (= 2.4.6-14),
 libuchardet0 (= 0.0.7-1),
 libudev1 (= 247.1-3),
 libunistring2 (= 0.9.10-4),
 libuuid1 (= 2.36.1-2),
 libxml2 (= 2.9.10+dfsg-6.3),
 libzstd1 (= 1.4.5+dfsg-4),
 linux-libc-dev (= 5.9.11-1),
 login (= 1:4.8.1-1),
 lsb-base (= 11.1.0),
 m4 (= 1.4.18-4),
 mailcap (= 3.67),
 make (= 4.3-4),
 man-db (= 2.9.3-2),
 mawk (= 1.3.4.20200120-2),
 media-types (= 1.0.1),
 mime-support (= 3.66),
 ncurses-base (= 6.2+20201114-1),
 ncurses-bin (= 6.2+20201114-1),
 patch (= 2.7.6-6),
 perl (= 5.32.0-5),
 perl-base (= 5.32.0-5),
 perl-modules-5.32 (= 5.32.0-5),
 po-debconf (= 1.0.21),
 python3 (= 3.9.0-4),
 python3-all (= 3.9.0-4),
 python3-all-dev (= 3.9.0-4),
 python3-dev (= 3.9.0-4),
 python3-distutils (= 3.8.6-1),
 python3-lib2to3 (= 3.8.6-1),
 python3-minimal (= 3.9.0-4),
 python3-pkg-resources (= 50.3.0-1),
 python3-setuptools (= 50.3.0-1),
 python3.9 (= 3.9.1~rc1-2),
 python3.9-dev (= 3.9.1~rc1-2),
 python3.9-minimal (= 3.9.1~rc1-2),
 readline-common (= 8.1-1),
 sed (= 4.7-1),
 sensible-utils (= 0.0.12+nmu1),
 sysvinit-utils (= 2.96-5),
 tar (= 1.32+dfsg-1),
 tzdata (= 2020d-1),
 util-linux (= 2.36.1-2),
 xz-utils (= 5.2.4-1+b1),
 zlib1g (= 1:1.2.11.dfsg-2),
 zlib1g-dev (= 1:1.2.11.dfsg-2)
Environment:
 DEB_BUILD_OPTIONS="parallel=4"
 LC_ALL="C.UTF-8"
 SOURCE_DATE_EPOCH="1607429902"

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEE9DC30dIoD5TtdakHJzu1o496EtIFAl/Pb3UACgkQJzu1o496
EtJ2QxAAjG3FHY7+Iukc4ALUP5szgmlnJsvUY/KU45SX6Q6RxLlQq9HIr7oe/bpL
14V4UNIpvmMhljohv35dprypMbTpjU5RpvME4XUexGlx6TWy+Yx9W/q818t8sgNj
Z4khgIUq6ihCj6KnQytcqA9dkh95GSRgDgL8BPC6vkoiHED2Lj+JHSfgm8cKOzCL
Jx24qHFVbF8A8swlTKL/zHzIBr9EoVP+VeYl/TceTt9Nm7jNrw5McSpawO3jLKan
JGhvI5h+5jpI+cG8ajm94WeXvRK9+vXEXqpEmyZi7g0O9a6/XY1SGCjUV0lQ0la5
TdyGVttxkH88ZpKuxED8YPD9zeX111jInYqDqECVlZq6BgMiP3J8rdinLzjN6loE
FOKfpCZcsF7DbDgHnWD/pWOUsBFFBNiYIbP8jv+T1CBfd4g5Dhtyy5A//WMzJilu
QxKehWr0MAXGDbpCIpD7/5ItmjcKuWFk/REnU2nbZLX4WS/QISrSlVaU8FQ+/zPT
NhDWbVaqUrHKfZ03GZmQSgs2d2QfunJHRblpCqbOANCj9cF8dcUPAnpcUCIxAHrz
eFy6l2RozQ9PH8z+phanHg91rFPxO9zwUXC5BMTVbhmDqyPhRWFOMNtWGeYBuiN7
Ql70vbnpNAegUsstqKnNkE1W1u35zLx9XAKGQQxYOtpzQJi2Ey8=
=7UN+
-----END PGP SIGNATURE-----
